Bug 72977 - Get prompted for autorun, but buttons don't work
Get prompted for autorun, but buttons don't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 13:25 EDT by Jay Turner
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-09 08:59:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-29 13:25:35 EDT
Description of Problem:
With magicdev-1.1.2-1, I still in a CD with autorun on it and magicdev will
mount the CD and I get the cute little icon on the Gnome desktop.  I then get
prompted if I wish to execute the autorun script.  Neither the 'yes' or 'no'
buttons do anything.  I can click repeatedly and nothing happens.  I have to
close the window to get it to go away.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Owen Taylor 2002-08-29 15:25:41 EDT
magicdev-1.1.3, now building in dist-8.0-HEAD fixes for me.
Comment 2 Jay Turner 2003-09-09 08:59:21 EDT
Cleaning up old stuff . . . this is confirmed to be working with magicdev-1.1.4-8.0.

Note You need to log in before you can comment on or make changes to this bug.